[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.CreateWnd

Creates the Handle for the widgetset object and displays the selected tab and page.

## Declaration

Source position: comctrls.pp line 440

`protected procedure TCustomTabControl.CreateWnd; override;`

## Description

Calls the inherited method on entry. Adds or removes handles for pages on the control. Displays the visible tabs and the active page for the control.

## See also

TWinControl.CreateWnd |  | Creates the interface object (widget) and assigns the value in Handle.